import { useStores } from '../useStores';

export const useUrl = ({ urlName }) => {
  const { calculationStore } = useStores();
  const { calculationUrls } = calculationStore.stores;
  const url = calculationUrls.urls[urlName];
  return { url };
};
